/* Globales */
div {
	display: block;
}

html,body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	overflow-x: hidden;
}

body {
	font-family: "PT Sans", "MS Trebuchet", Arial, Helvetica, sans-serif;
	font-size: 14px;
}

p {
	margin: 12px 0px;
	padding: 0px;
}

ul,ol {
	margin: 0px;
	padding: 0px;
}

.imgextlink {
	display: none;
	visibility: hidden;
}

.cleaner {
	list-style-type: none;
}


.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

.page {
	position: relative;
	/*width: 950px;*/
	min-height: 100%;
}
/* Head */
.head {
	position: relative;
	/*width: 950px;*/
	/*height: 255px;*/
	/*border-bottom: 9px solid #656665;*/
}

.head .headbild {
	float: left;
	margin-top: 0px; /* war 38px*/
}

.head .kleineslogo {
	position: absolute;
	left: 48px;
	top: 0px; /*war 38px*/
	display: none;
}

.head .logo_background {
	position: absolute;
	left: 0px;
	top: 0px; /* war 38 px*/
	display: none;
}
.media {
	width: 100%;
}

/* Main */
.main {
	position: relative;
	min-height: 742px; /* war 558px */
	margin-top: 30px;
	/*width: 950px;*/
	float: left;
}

.main .left {
	width: 235px;
	float: left;
}

.main .left ul.mainmenuUL {
	width: 100%;
}

.main .left .mainmenuUL li.li_mainmenu,
.main .left .mainmenuUL li.li_mainmenu_aktiv,
.main .left .mainmenuUL li.li_mainmenu_aktiv .li_mainmenu_sub1,
.main .left .mainmenuUL li.li_mainmenu_aktiv .li_mainmenu_sub2,
.main .left .mainmenuUL li.li_mainmenu_aktiv .li_mainmenu_sub_aktiv2,
.main .left .mainmenuUL li.li_mainmenu_aktiv .li_mainmenu_sub_aktiv1 {
	list-style-type: none;
}

.main .left ul.mainmenuUL li a {
	color: #656665;
	text-decoration: none;
	padding-left: 5px;
	font-weight: bold;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #e5e5e5;
	text-align: left;
}

.main .left ul.mainmenuUL li a.first {
	border-top: none;
}

.main .left ul.mainmenuUL li a:hover,.main .left ul.mainmenuUL li a:focus
	{
	text-decoration: none;
	outline: none;
	text-decoration: none;
}

.main .left .mainmenuUL li.li_mainmenu  ul {
	display: none;
}

.main .left .mainmenuUL li.li_mainmenu_aktiv  ul {
	display: block;
}

.main .left .mainmenuUL li ul li {
	border: none;
}

.main .left .mainmenuUL li ul li a {
	border: none;
	padding: 5px 0px 5px 0px !important;

}

.main .left .mainmenuUL li.li_mainmenu_aktiv ul.navsub {
	margin: 5px 0 0px 15px;
	padding-bottom: 5px;
}

.main .right {
	float: left;
	width: 715px;
	margin-bottom: 15px;
	min-height: 470px;
}

.main .right .teaserreihe {
	float: left;
}

.main .right .teaserreihe .content_spalte_1,.main .right .teaserreihe .content_spalte_2,.main .right .teaserreihe .content_spalte_3
	{
	float: left;
	width: 209px;
	margin-right: 15px;
	min-height: 180px;
	border-right: 1px solid #CECECE;
}

.main .right .teaserreihe .content_spalte_3 {
	margin-right: 0px !important;
	border-right: none;
}

.main .right .teaserreihe .content_spalte_1 .pic,.main .right .teaserreihe .content_spalte_2 .pic,.main .right .teaserreihe .content_spalte_3 .pic
	{
	margin-bottom: 10px;
}

.main .right .teaserreihe .content_spalte_1 .teaser,.main .right .teaserreihe .content_spalte_2 .teaser,.main .right .teaserreihe .content_spalte_3 .teaser
	{
	padding: 5px 10px 5px 0px;
}

.main .right .teaserreihe .content_spalte_1 .teaser a,.main .right .teaserreihe .content_spalte_2 .teaser a,.main .right .teaserreihe .content_spalte_3 .teaser a
	{
	padding-top: 30px;
	display: block;
}

.main .right .teaserreihe .zweispaltig_1,.main .right .teaserreihe .zweispaltig_2
	{
	float: left;
	/*width: 309px;*/
	margin-right: 15px;
	min-height: 180px;
	/*border-right: 1px solid #CECECE;*/
}

.main .right .teaserreihe .zweispaltig_2 {
	margin-right: 0px !important;
	border-right: none;
}

.main .right .teaserreihe .zweispaltig_1 .teaser,.main .right .teaserreihe .zweispaltig_2 .teaser
	{
	padding: 0px 5px;
}

.main .right .teaserreihe .zweispaltig_1 .pic,.main .right .teaserreihe .zweispaltig_2 .pic
	{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.main .right .hauptteaser .content_gross,.main .right .hauptteaser .content_gross_detail
	{
	min-height: 150px;
	margin-bottom: 18px;
}

.main .right .hauptteaser .content_gross_detail .thumb {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.main .right .hauptteaser .content_gross_detail .content {
	float: left;
	width: 545px;
}

.main .right .hauptteaser .content_liste_zeile {
	float: left;
	/*width: 660px;*/ /* Artikel auf die folgeseiten soll dynamisch resize werden, deswegen fest width ist auskomentiert*/
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 8px 0px;
}
.teaser ul li {
	list-style-type: none;
}

.main .content_detail ul {
	padding-left: 18px;
}

.main .content_detail ul li {
	list-style-type: disc;
}

.main .logoreihe {
	float: right;
	position: relative;
	margin-bottom: 10px;
	display: inline-flex;
	min-height: 130px;
}

.main .logoreihe .logo {
	float: left;
	/*margin-left: 40px;*/
}

.logo a.logo_klein_vsz {
	height: 62px;
	width: 132px;
	display: block;
	background: url(../images/vsz_logo_klein_trans.png) no-repeat;
}

.logo a.logo_klein_dzz {
	height: 63px;
	width: 88px;
	display: block;
	background: url(../images/dzz_logo_klein_trans.png) no-repeat;
}

.logo a.logo_klein_szvg {
	height: 62px;
	width: 151px;
	display: block;
	background: url(../images/szvg_logo_klein_trans.png) no-repeat;
}

.title, .title a{
	font-size: 18px;
	font-weight: bold;
	color: #656665 !important;
	margin-bottom: 20px;
	clear: both;
}

a.contentlink {
	text-decoration: none;
}

a.contentlink:hover,a.contentlink:focus {
	outline: none;
	text-decoration: none;
}

.content_liste_zeile {
	float: left;
	border-bottom: 1px solid #DEDEDE;
	padding-top: 5px;
}

.content_liste_zeile .thumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	min-width: 200px;
}

.foot {
	position: relative;
	/*height: auto; */
	background: #7E7F7F;
	 float: left;
	/* width: 100%; */
	/*position: absolute;*/
	/*bottom: 0;*/
	width: 100%;
	top: 52px;
}
.folgeseite {
	/*position: relative;*/
	/*float: left;*/
}
.mitglied_block {
	position: relative;
	float: left;
}
.dienst_block {
	position: absolute;
	bottom: 0;
}

.foot ul.metaUL {
	/*margin-top: 20px;*/
	display: block;
	text-align: center;
	margin: 5px auto;
}

.foot ul.metaUL li {
	float: none; /* left*/
	margin-left: 10px;
	list-style-type: none;
}

.foot ul.metaUL li a {
	color: #FFFFFF;
	text-decoration: none;
}

/* FORMATIERUNGEN */
.zwischenueberschrift {
	font-weight: bold;
	font-size: 16px;
	color: #656665;
}
.bild img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	/*height: auto;*/
}

.bild_left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.bild_right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.bild .beschreibung,.bild_left .beschreibung,.bild-right .beschreibung {
	text-align: center;
}

.captcha {
	float: left;
	margin-bottom: 15px;
}
.diashow {
	width: 130px;
	height: 155px;
	padding: 5px;
}
.diashow a.gallery_a_inner {
	width: auto;
}
.mitglieder {
	display: none;
}
.table-responsive{
	/*overflow: hidden;*/
	border: none;
	display: block;
}

@media only screen and (min-width: 800px) and (max-width: 1280px) {
}


@media only screen and (min-width: 1024px) and (max-width: 1199px) {
}

@media only screen and (max-width: 1199px) {
	.main .right {
		max-width: 700px;
	}
}
@media only screen and (max-width: 1199px) and (orientation: portrait) {
	.main {
		min-height: 929px;
	}
}


@media only screen and (max-width: 991px) {
	/*.section {
		height: 25px;
		background-color: #aad52c;
	}*/
	ul.mainmenuUL li {
		display: none;
	}
	.li_mainmenu {
		/*display: none;*/
	}
	#burger {
		height: 30px;
		top: -15px;
		transform: translateY(-50%);
		width: 100%;
		position: absolute;
		left: 0px;
		cursor: pointer;
		color: #fff;
		text-decoration: none;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
		display: block!important;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		background: none;
		border: none;
		margin-top: 1px;
	}

	.hamburger-inner {
		display: block;
		background: #fff;
		height: 3px;
		width: 20px;
		margin-top: 3px;
	}
	.main .left {
		width: 30%;
	}

	.main .right {
		width: 70%; /* war 100% */
		margin-top: 20px;
	}
	.main .right .hauptteaser .content_gross_detail .content {
		width: 100%;
	}
	.main .right .teaserreihe .zweispaltig_1, .main .right .teaserreihe .zweispaltig_2 {
		width: 100%;
		border-right: none;
	}
	.mitglieder {
		display: none;
		font-size: 18px;
		text-align: center;
		margin-bottom: 15px;
	}
	.mitglieder h2 {
		margin-bottom: 20px;
		font-size: 24px;
		color: #656665;
		background: #AAD52D;
	}
	.mitglieder a {
		display: block;
		font-size: 18px;
		font-weight: bold;
		color: #656665 !important;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 991px) and (orientation: landscape) {

	#burger {
		height: 30px;
		top: -15px;
		transform: translateY(-50%);
		width: 45px;
		position: absolute;
		left: 0px;
		cursor: pointer;
		color: #fff;
		text-decoration: none;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
		display: block!important;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		background: none;
		border: none;
		width: 100%;
	}
	.main .right {
		margin-top: 10px;
	}

	.foot {
		position: relative;
		float: left;
	}
}

@media only screen and (max-width: 768px) {

	.main .right .teaserreihe .zweispaltig_1,.main .right .teaserreihe .zweispaltig_2
	{
		float: none;
		width: 100%;
		margin-right: 15px;
		min-height: 180px;
		border-right: none;
	}

	.main .right {
		width: 70%;
	}
	.main .right .hauptteaser .content_gross_detail .content {
		width: 100%;
	}

	.visible-xs {
		display: block!important;
	}

	.main .logoreihe .logo {
		margin: 0 auto;
		margin-bottom: 50px; /* 15 war es*/
	}
	.main .logoreihe {
		display: block;
		float: left;
	}
}
@media only screen and (max-width: 768px) and (orientation: portrait) {
	.folgeseite {
		position: relative;
		bottom: 0;
	}

}

@media only screen and (max-width: 480px) {
	.main {
		float: none;
		clear: both;
		position: relative;
		top: 30px;
		width: 100% !important;
	}
	.main .logoreihe {
		float: left;
	}
	.section {
		height: 25px;
		background-color: #aad52c;
		position: relative;
		bottom: 29px;
	}
	.main .right {
		width: 100% !important;
		margin-top: 40px;
	}
	.main .left {
		width: 100%;
	}
	.main .left ul.mainmenuUL {
		width: 100%;
		text-align: center;
		margin-top: 5px;
	}
	.foot {
		position: relative;
		height: auto;
		float: left;
	}
	.foot ul.metaUL li {
		display: block;
	}
	.burger-block {
		height: 28px;
		width: 100%;
		background: #aad52c;
	}
	#burger {
		top: 15px !important;
		transform: translateY(-50%);
		width: 35px;
		position: absolute;
		left: 30px;
		cursor: pointer;
		color: #fff;
		text-decoration: none;
		text-indent: -9999em;
		line-height: 22px;
		font-size: 1px;
		display: block!important;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		background: none;
		border: none;
		z-index: 9999999;
	}

	.title, .title a{
		clear: both;
	}
	/*.newspaper .table tbody tr td .bild > img {*/
	/*	max-width: 243px !important;*/
	/*}*/
	.content_gross_detail {
		/*display: inline-flex;*/
	}
	.content table img {
		height: auto;
		/*width: 100%;*/
		max-width: 110px;
	}
	.diashow .gallery_title {
		font-size: 12px;
		word-break: break-all;
	}
	.google-map {
		width: 100%;
	}
}